<?php
$config->package = new stdclass();
$config->package->site      = 'http://www.zdoo.com';
$config->package->apiRoot   = 'http://api.zdoo.com/extension-';
$config->package->extPathes = array('module', 'bin', 'www', 'library', 'config');
